.form-contact-hubspot {
    padding: 80px;
}


input.hs-button {
    background-image: inherit !important;
    background-color: #E65401 !important;
    padding: 8px 15px !important;
}


input[type="Submit"] {
    border:1px solid transparent !important;
    transition: .3s all !important;
    text-shadow: none !important;    
}


input.hs-button:hover,
input[type="Submit"]:hover {
    box-shadow: none !important;
    border: 1px solid #E65401 !important;
    color: #E65401 !important;
    background-color: #fff !important;;
}


form[data-form-id="67bdfe5f-9097-4271-90ff-a2b535ea27d1"] .actions{
    margin-top: 0 !important;
    padding-top: 0 !important;
}


form[data-form-id="67bdfe5f-9097-4271-90ff-a2b535ea27d1"] {
    display: flex;
}